Navegadores que soportan la visualización del mapa: IE 6.0+, Firefox 0.8+, Safari 1.2.4+, Netscape 7.1+, Mozilla 1.4+, Opera 8.02+